-- Verify gaia:add_tongdun2018_07_30_device_user on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `risk_result`, `risk_score`, `risk_check` from `statistic_device` LIMIT 1;
SELECT `risk_result`, `risk_score`, `risk_check` from `api_userextra` LIMIT 1;

ROLLBACK;
